.img-box {
    background-image: url(./../../../assets/lupa-background.png);
    background-position: top left;
    background-repeat: no-repeat;

    .formulario {
        padding: 1.7em 1.3em;

        label {
            font-size: 12px;
            font-weight: 700;
        }

        h3 {
            font-size: 16px;
            color: #444;
            font-weight: 400;
            padding-bottom: 12px;
        }

        .form-group {
            margin-bottom: 0;
        }

        .btn.btn-consultar {
            background-color: #4300d2;
            box-sizing: border-box;
            border-radius: 24px;
            -webkit-user-select: none;
            user-select: none;
            transition: background-color .3s ease-out;
            display: inline-block;
            outline: 0;
            border: none;
            text-align: center;
            text-decoration: none;
            white-space: nowrap;
            cursor: pointer;
            overflow: hidden;
            transition: transform .2s;
            color: #fff;
            font-style: normal;
            display: inline-block;
            vertical-align: top;
            margin-top: 1.5em;
            width: 80%;
            height: 35px;
            margin-top: 2em;
        }
    }
}
